
Base Distribution - Story # 11187

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-11-30 Assigned To:
Updated: 2011-05-05 Due date:
Subject: As a community member, I want a smooth demo site experience
Description

Subtasks:
Task # 11188: Make Latest Tweets widget non-editable Resolved
Task # 11189: Implement create-demo-account functionality Resolved
Task # 11259: Make sure pages with invalid node name cannot be created Resolved
Task # 11221: Create simple support for "Plugin" content types Resolved
Task # 11625: Prevent the initial setup from being executed twice Resolved

History
#1 - 2010-11-30 19:28 - Robert Lemke
- Position deleted (1)
- Position set to 3

#2 - 2011-01-06 14:36 - Sebastian Kurfuerst
- Status changed from New to Resolved
- Position deleted (14)
- Position set to 1

#3 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (732)
